<head>
  <style>
   #invoice_product_table_gst tbody tr {
       display:table;
       width:100%;
       table-layout:fixed;
   }
   #invoice_product_table_gst tbody {
       display:block;
       width:100%;
       height: calc(100vh - 31em);
   }
   #invoice_product_table_gst_heading thead {
       display:table;
       width: calc( 100% - 0.75em );
       table-layout:fixed;
   }
   #invoice_product_table_gst_tfoot tfoot {
       display:block;
       width: calc( 100% - 0.70em );
   }
   #invoice_product_table_total tbody {
       display:block;
       height: calc(100vh - 31em);
       overflow-y:scroll;
   }
   #invoice_product_table_total tbody tr {
       display:table;
       width:100%;
       table-layout:fixed;
   }
   #invoice_product_table_total tfoot {
       display:block;
       width:calc( 100% - 0.80em );
   }
   #invoice_product_table_vat tbody {
       display:block;
       height: calc(100vh - 30em);
       overflow-y:scroll;
   }
   #invoice_product_table_vat tfoot {
       display:table;
   }
   .nopadding{
       padidng:0 !important;
       padding:0 !important;
   }
   td {
       font-size: 65%;
       color: black;
   }

   th {
       font-size: 75%;
   }

   .crosswrap{
       width :2.5%;
   }
   .mdwrap{
       width:16%;
   }
   .qtywrap {
       width:9%
   }
   .smwrap{
       width:6%;
   }
   .taxwrap{
       width:12%
   }
   .taxcell {
       width:6%
   }
   .totalwrap {
       width:37%;
   }
   .mdvwrap{
       width:19.5%;
   }
   .smvwrap{
       width:14.00%;
   }
   .ratewrap {
       width: 6.85%;
   }
   .qtyvwrap {
       width: 18.25%;
   }
   .unitaddon {
       overflow:hidden;
       text-overflow:clip;
       white-space:nowrap;
       max-width:20px;
   }
   
   @page {
       size : 21cm 29.7cm;
       margin : 10mm 10mm 20mm 10mm
   }
   thead{
       display: table-header-group;
   }
   tfoot{
       display: table-footer-group;
   } 
   .rightJustified {
       text-align: right;
   }
   .product_name_gst,.product_name_vat {
       max-width: 100% !important;
       min-width: 100% !important;
       width: 100% !important;
   }
   #invoice_customer{
       max-width: 180px !important;
   }
   .borderdiv {
       border-left-style:solid;
       border-width: 1px;
   }
   .rborderdiv {
       border-right-style:solid;
       border-width: 1px;
   }
   .hborderdiv {
       border-top-style:solid;
       padding-top: 10px;
       border-width: 1px;
   }
   label {
       font-size:95% !important; 
   }
   .noborder {
       border-style: none !important;
   }
   .fixed-table tfoot tr {
       display:table;
       width:100%;
       table-layout:fixed;
   }
  </style>
</head>
<body>
  <div class="container-fluid" style="padding: 1 !important; margin: 0 !important;">

    <div class="panel shadow rejectionnote_view_panel">
      <div class="panel-body">
        <div class="container-fluid row">
					<div class="col-sm-12">
				{%if noofrejectionnotesin == 0 and noofrejectionnotesout == 0 %}
				<div class="form-group form-inline col-sm-9" id="rejection">
					<label class="text-danger">{% trans %}No Rejection Note Found!{% endtrans %}</label>
					
				</div>
				{% else %}
				<div class="form-group form-inline col-sm-3">
					<div class="radio">
						<label><input type="radio" class="rejectionradio" name="rejradio" id="rejinradio" aria-label="Customer" checked> Rejection In</label>
					</div>
					<div class="radio">
						<label><input type="radio" class="rejectionradio" name="rejradio" id="rejoutradio" aria-label="Supplier"> Rejection Out</label>
					</div>
				</div>

				<div class="form-group form-inline col-sm-9" id="rejectionin">
					{%if noofrejectionnotesin == 0 %}
						<label class="text-danger">{% trans %}No Rejection In Note Found!{% endtrans %}</label>
					{%else%}
						<label for="rejectionnote_view_list">{% trans %}List of Reject<u>i</u>on In Notes{% endtrans %} :</label>
						<select class="form-control input-sm rejectionnote_view_list" id="rejectionnotein_view_list" accesskey="D">
							<option value="" disabled hidden selected>{% trans %}Select Rejection In Notes{% endtrans %}</option>
							{% for rn in rejectionnotes %}
							{% if rn['inout'] == 9 %}
								<option value="{{rn['rnid']}}">{{rn["rnno"]}}, {{rn["rndate"]}}</option>
							{% endif %}
							{% endfor %}
						</select>
						<br>
						<small id="textareahelp" class="form-text text-muted" style="margin:145px">{% trans %}Press "Shift+Tab" keys to shift focus on Rejection In/Out. {% endtrans %}</small>
					{%endif%}
				</div>


		<div class="form-group form-inline col-sm-9" id="rejectionout">
		  {%if noofrejectionnotesout == 0 %}
		    <label class="text-danger">{% trans %}No Rejection Out Note Found!{% endtrans %}</label>
		  {%else%}
		    <label for="rejectionnote_view_list">{% trans %}List of Rejecti<u>o</u>n Out Notes{% endtrans %} :</label>
		    <select class="form-control input-sm rejectionnote_view_list" id="rejectionnoteout_view_list"  accesskey="D">
		      <option value="" disabled hidden selected>{% trans %}Select Rejection Out Notes{% endtrans %}</option>
					{% for rn in rejectionnotes %}
					{% if rn['inout'] == 15 %}
						<option value="{{rn['rnid']}}">{{rn["rnno"]}}, {{rn["rndate"]}}</option>
					{% endif %}
					{% endfor %}
		    </select>
		    <br>
		    <small id="textareahelp" class="form-text text-muted" style="margin:145px">{% trans %}Press "Shift+Tab" keys to shift focus on Rejection In/Out. {% endtrans %}</small>
		  {%endif%}
		</div>
    
				{% endif %}
					</div>
        </div>
	<div class="viewrejectionnote_div" hidden>
        <div class="col-md-4 leftcolumn">
          <div class="form-group">
	    <div class="row">
	      <div class="col-xs-12 inrej">
		{% trans %}<h4>Details of Rejection In: </h4>{% endtrans %}
	      </div>
	      <div class="col-xs-12 outrej" hidden>
		{% trans %}<h4>Details of Rejection Out: </h4>{% endtrans %}
	      </div>
	      <div class="col-xs-6">
		<label for="rejectionnote_noteno">{% trans %}Note No{% endtrans %} :</label>
		<input class="form-control input-sm" id="rejectionnote_noteno" placeholder="{% trans %}Enter Note No{% endtrans %}" accesskey="a" disabled>
	      </div>
	      <div class="col-xs-6">
		<label for="rejectionnote_date">{% trans %}Note Date{% endtrans %} :</label>
		<div class="form-inline">
		  <div class="form-group ">
		    <input type="text" class="form-control input-sm rndate" size="2" maxlength="2" placeholder="DD" id="rejectionnote_date" accesskey="v" disabled>
		  </div>
		  <div class="form-group">
		    <input type="text" class="form-control input-sm rndate" size="2" maxlength="2" placeholder="MM" id="rejectionnote_month" accesskey="v" disabled>
		  </div>
		  <div class="form-group">
		    <input type="text" class="form-control input-sm rndate" size="4" maxlength="4" placeholder="YYYY" id="rejectionnote_year" accesskey="v" disabled>
		  </div>
		</div>
	      </div>
	    </div>
	  </div>
	  <div class="form-group">
	    <div class="row">
	      <div class="col-xs-6">
		<label for="rejectionnote_godown">
		  {% if gkstatus=="in" %}
		    {% trans %}Received At{% endtrans %} :
		  {% else %}
		    {% trans %}Dispatched From{% endtrans %} :
		  {% endif %}
		</label>
		<input class="form-control input-sm" id="rejectionnote_godown" placeholder="None" data-goid ="" disabled>
	      </div>
	      <div class="col-xs-6">
		<label for="rejectionnote_consignment">Type of Transaction:</label>
		<input class="form-control input-sm" id="rejectionnote_consignment" placeholder="None" accesskey="" disabled>
	      </div>
	    </div>
	  </div>
	</div>
	<div class="col-md-4 borderdiv">
	  <div class="form-group">
	    <div class="inv">
	      {% trans %}<h4>Details of Invoice: </h4>{% endtrans %}
	    </div>
	    <div class="delchal" hidden>
	      {% trans %}<h4>Details of Delivery Note: </h4>{% endtrans %}
	    </div>
	    <div class="row">
	      <div class="col-xs-6">
		<label class="inv" for="invoice_noteno">{% trans %}Invoice No{% endtrans %} :</label>
		<label class="delchal" for="invoice_noteno" hidden>{% trans %}Delivery Note No{% endtrans %} :</label>
		<input class="form-control input-sm" id="invoice_noteno" disabled>
	      </div>
	      <div class="col-xs-6">
		<label class="inv" for="invoice_date">{% trans %}Invoice Date{% endtrans %} :</label>
		<label class="delchal" for="invoice_date" hidden>{% trans %}Delivery Note Date{% endtrans %} :</label>
		<div class="form-inline">
		  <div class="form-group ">
		    <input type="text" class="form-control input-sm invdate" size="2" maxlength="2" placeholder="DD" id="invoice_date" accesskey="v" disabled>
		  </div>
		  <div class="form-group">
		    <input type="text" class="form-control input-sm invdate" size="2" maxlength="2" placeholder="MM" id="invoice_month" accesskey="v" disabled>
		  </div>
		  <div class="form-group">
		    <input type="text" class="form-control input-sm invdate" size="4" maxlength="4" placeholder="YYYY" id="invoice_year" accesskey="v" disabled>
		  </div>
		</div>
	      </div>
	    </div>
	  </div>
	  <div class="form-group">
	    <div class="row">
	      <div class="col-xs-6">
		<label for="invoice_state">{% trans %}State{% endtrans %} :</label>
		<input class="form-control input-sm" id="invoice_state" disabled>
	      </div>
	      <div class="col-xs-6 gstinfield">
		<label for="invoice_gstin">
		  {% trans %}GSTIN{% endtrans %} :</label>
		<input class="form-control input-sm" id="invoice_gstin" disabled>
	      </div>
	      <div class="col-xs-6 tinfield" hidden>
		<label for="invoice_tin">
		  {% trans %}TIN{% endtrans %} :</label>
		<input class="form-control input-sm" id="invoice_tin" disabled>
	      </div>
	    </div>
	  </div>
	  <div class="form-group">
	    <div class="row">
	      <div class="col-xs-12">
		<label for="invoice_addr">{% trans %}Address{% endtrans %} :</label>
		<input class="form-control input-sm" id="invoice_addr" disabled>
	      </div>
	    </div>
	  </div>
	</div>
	<div class="col-md-4 borderdiv">
	  {% if gkstatus=="in" %}
	    {% trans %}<h4>Details of Customer: </h4>{% endtrans %}
	  {% else %}
	    {% trans %}<h4>Details of Supplier: </h4>{% endtrans %}
	  {% endif %}
	  <div class="form-group">
	    <div class="row">
	      <div class="col-xs-6">
		<label for="rejectionnote_customer">
		  {% if gkstatus=="out" %}
		    {% trans %}Supplier Name{% endtrans %} :
		  {% else %}
		    {% trans %}Customer Name{% endtrans %} :
		  {% endif %}
		</label>
		<input class="form-control input-sm" id="rejectionnote_customer" placeholder="None" accesskey="" disabled>
	      </div>
	      <div class="col-xs-6 tinfield" hidden>
		<label for="rejectionnote_customer">
		  {% if gkstatus=="out" %}
		    {% trans %}Supplier TIN{% endtrans %} :
		  {% else %}
		    {% trans %}Customer TIN{% endtrans %} :
		  {% endif %}
		</label>
		<input class="form-control input-sm" id="rejectionnote_customertin" placeholder="None" accesskey="" disabled>                           </div>
		<div class="col-xs-6 gstinfield">
		  <label for="rejectionnote_customer">
		    {% if gkstatus=="out" %}
		      {% trans %}Supplier GSTIN{% endtrans %} :
		    {% else %}
		      {% trans %}Customer GSTIN{% endtrans %} :
		    {% endif %}
		  </label>
		  <input class="form-control input-sm" id="rejectionnote_customergstin" placeholder="None" accesskey="" disabled>                         </div>
	    </div>
	  </div>
	  <div class="form-group">
	    <div class="row">
	      <div class="col-xs-12">
		<label for="cussup_state">{% trans %}State{% endtrans %} :</label>
		<input class="form-control input-sm" id="cussup_state" disabled>
	      </div>
	    </div>
	  </div>
	  <div class="form-group">
	    <div class="row">
	      <div class="col-xs-12">
		{% if gkstatus == "in" %}
		  <label for="rejectionnote_customeraddr">
		    {% trans %}Customer Address{% endtrans %} :
		  </label>
		{% else %}
		  <label for="rejectionnote_supplieraddr">
		    {% trans %}Supplier Address{% endtrans %} :
		  </label>
		{% endif %}
		<input class="form-control input-sm" id="rejectionnote_customeraddr" placeholder="{% trans %}None{% endtrans %}" accesskey="" disabled>
	      </div>
	    </div >
	  </div>
	</div>
	<!--     -----------------------Start Table-----------------------------------  -->
	<div class="col-md-12" id="rejectionnote_product_div">
	  <div class="">
	    <!-- VAT Table start -->
	    <div class="vatfield">
	      <div class="col-sm-12 bg-info" style="padding:5;" id="vathelp" hidden>
		<small class="row col-sm-12 form-text text-muted">Use 'Ctrl + <' or 'Ctr + >' to navigate horizontally and 'Shift + <' or 'Shift + >' to navigate vertically.</small>
	      </div>
	      <table id="invoice_product_table_vat" class=" table table-condensed table-bordered fixed-table fixed-tablepurchase" hidden>
		<thead class="bg-primary">
		  <tr>
		    <th class="mdvwrap text-center">{% trans %}Product{% endtrans %}</th>
		    <th class="qtyvwrap text-center">{% trans %}Rejected Quantity{% endtrans %}</th>
		    <th class="smvwrap text-center">{% trans %}Rate{% endtrans %}</th>
		    <th class="smvwrap text-center">{% trans %}Taxable Value{% endtrans %}</th>
		    <th class="ratewrap text-center">{% trans %}Tax Rate{% endtrans %} %</th>
		    <th class="smvwrap text-center">{% trans %}Tax Amount{% endtrans %}</th>
		    <th class="smvwrap text-center">{% trans %}Total{% endtrans %}</th>
		    <!-- <th class="crosswrap"></th> -->
		  </tr>
		</thead>
		<tbody>
		  <tr>
		    <td class="mdvwrap">
		      <input class="form-control input-sm product_name" placeholder="None" disabled>
		    </td>
		    <td class="qtyvwrap">
		      <div class="input-group">
			<input type="text" class="rejectionnote_product_rejected_quantity form-control input-sm text-right" value="0.00" disabled>
			<span class="input-group-addon input-sm unitaddon_freeqty_vat" id="unitaddon_freeqty_vat"></span>
		      </div>
		    </td>
		    <td class="smvwrap">
		      <input type="text" class="rejection_product_per_price_vat form-control input-sm text-right numtype" value="0.00" placeholder="0.00" size="10" disabled>
		    </td>
		    <td class="smvwrap">
		      <input type="text" class="rejection_product_taxablevalue_vat form-control input-sm text-right numtype" value="0.00" placeholder="0.00" size="10" disabled>
		    </td>
		    <td class="ratewrap">
		      <input type="text" class="rejection_product_tax_rate_vat form-control input-sm text-right numtype" value="0.00" placeholder="0.00" size="10" disabled>
		    </td>
		    <td class="smvwrap">
		      <input  size="10" class="rejection_product_tax_amount_vat form-control text-right numtype"  value="0.00" placeholder="0.00" disabled>
		    </td>
		    <td class="smvwrap">
		      <input size="10" type="text" class="rejection_product_total form-control input-sm text-right numtype" value="0.00" placeholder="0.00" disabled>
		    </td>
		    <!-- <td class="crosswrap"></td> -->
		  </tr>
		</tbody>
		<tfoot>
		  <tr>
		    <td colspan="3" class="text-right">
		      {% trans %}Total{% endtrans %}
		    </td>
		    <td class="smvwrap">
		      <input type="text" id="taxablevaluetotal_product_vat" class=" form-control input-sm text-right" value="0.00" size="10" disabled>
		    </td>
		    <td class="ratewrap">

		    </td>
		    <td class="smvwrap">
		      <input type="text" id="totaltax" class=" form-control input-sm text-right" value="0.00" size="10" disabled>
		    </td>
		    <td class="smvwrap">
		      <input type="text" id="total_product_vat" class=" form-control input-sm text-right" value="0.00" size="10" disabled>
		    </td>
		  </tr>
		</tfoot>
	      </table><!-- VAT table end -->
	    </div>
	    <!-- GST Table -->
	    <div class="gsttable">
	      <div class="col-sm-12 bg-info" style="padding:5;">
		<div class="row col-sm-12 text-primary">{% trans %}Please scroll horizontally to see all fields in this table.{% endtrans %}</div>
		<small class="row col-sm-12 form-text text-muted">Use 'Ctrl + <' or 'Ctr + >' to navigate horizontally and 'Shift + <' or 'Shift + >' to navigate vertically.</small>
	      </div>
	      <div class="col-sm-10" style="overflow-x:scroll;">
		<div class="row">
		  <table id="invoice_product_table_gst_heading" class="nopadding table table-condensed table-bordered" style="width:140%; max-width:140%">
		    <thead class="bg-primary">
		      <tr>
			<th rowspan="2" class="mdwrap text-center">{% trans %}Product/ Service{% endtrans %}</th>
			<th rowspan="2" class="smwrap text-center">{% trans %} HSN/ SAC Code{% endtrans %}</th>
			<th rowspan="2" class="qtywrap text-center">{% trans %}Rejected Quantity{% endtrans %}</th>
			<th rowspan="2" class="smwrap text-center">{% trans %}Rate{% endtrans %}</th>
			<th rowspan="2" class="smwrap text-center">{% trans %}Taxable Value {% endtrans %}</th>
			<th colspan="2" class="taxwrap text-center sgstfield">{% trans %}CGST{% endtrans %}</th>
			<th colspan="2" class="taxwrap text-center sgstfield">{% trans %}SGST/UTGST{% endtrans %}</th>
			<th colspan="2" class="taxwrap text-center igstfield">{% trans %}IGST{% endtrans %}</th>
			<th colspan="2" class="taxwrap text-center">{% trans %}CESS{% endtrans %}</th>
		      </tr>

		      <tr>
			<th class="sgstfield text-center">{% trans %}Rate{% endtrans %} %</th>
			<th class="sgstfield text-center">{% trans %}Amount{% endtrans %}</th>
			<th class="sgstfield text-center">{% trans %}Rate{% endtrans %} %</th>
			<th class="sgstfield text-center">{% trans %}Amount{% endtrans %}</th>
			<th class="igstfield text-center">{% trans %}Rate{% endtrans %} %</th>
			<th class="igstfield text-center">{% trans %}Amount{% endtrans %}</th>
			<th class="text-center">{% trans %}Rate{% endtrans %} %</th>
			<th class="text-center">{% trans %}Amount{% endtrans %}</th>
		      </tr>
		    </thead>
		  </table>
		</div>
		<div class="row">
		  <table id="invoice_product_table_gst" class="nopadding table table-condensed table-bordered fixed-table fixed-tablepurchase" style="width:140%; max-width:140%; overflow-x:hidden;overflow-y:scroll;">
		    <tbody>
		      <tr>
			<td class="mdwrap">
			  <input class="form-control input-sm product_name_gst" placeholder="None" disabled>
			</td>
			<td class="smwrap text-center" style="vertical-align:middle;">
			  <label class="invoice_product_hsncode text-center"></label>
			</td>
			<td class="qtywrap">
			  <div class="input-group">
			    <input type="text" class="rejection_product_rejquantity_gst form-control input-sm text-right numtype smwrap" size="8" value="0.00" placeholder="0.00" aria-describedby="unitaddon" disabled>
			    <span class="input-group-addon input-sm unitaddon_freeqty_gst"></span>
			  </div>
			</td>
			<td class="smwrap">
			  <input type="text" class="invoice_product_per_price_gst form-control input-sm text-right numtype" size="9" value="0.00" placeholder="0.00" disabled>
			</td>
			<td class="smwrap">
			  <input type="text" class="invoice_product_taxablevalue_gst form-control input-sm text-right numtype" value="0.00" size="9" placeholder="0.00" disabled>
			</td>

			<td class="taxcell sgstfield"><input type="text" class="invoice_product_cgstrate trate form-control input-sm text-right numtype" size="9" value="0.00" placeholder="0.00" disabled></td>
			<td class="taxcell sgstfield"><input type="text" class="invoice_product_cgstamount tamount form-control input-sm text-right numtype" size="8" value="0.00" placeholder="0.00" disabled></td>

			<td class="taxcell  sgstfield"><input type="text" class="invoice_product_sgstrate trate form-control input-sm text-right numtype" size="9" value="0.00" placeholder="0.00" disabled></td>
			<td class="taxcell sgstfield"><input type="text" class="invoice_product_sgstamount tamount input-sm form-control text-right numtype" size="9" value="0.00" placeholder="0.00" disabled></td>

			<td class="taxcell igstfield">
			  <input type="text" class="invoice_product_igstrate trate input-sm text-right form-control numtype" size="9" value="0.00" placeholder="0.00" disabled></td>
			  <td class="taxcell igstfield"><input type="text" class="invoice_product_igstamount tamount form-control input-sm text-right numtype" size="9" value="0.00" placeholder="0.00" disabled>
			  </td>
			  <td class="taxcell">
                            <input type="text" class="invoice_product_cessrate trate input-sm text-right form-control numtype" size="9" value="0.00" placeholder="0.00" disabled></td>
                            <td class="taxcell"><input type="text" class="invoice_product_cessamount tamount form-control input-sm text-right numtype" size="9" value="0.00" placeholder="0.00" disabled>
                            </td>
                      </tr>
                    </tbody>
		  </table>
		</div>
		<div class="row">
		  <table id="invoice_product_table_gst_tfoot" class=" table table-condensed table-bordered fixed-table fixed-tablepurchase" style="width:140%; max-width:140%;">
		    <tfoot>
		      <tr>
			<td colspan="4" class="text-right totalwrap" style="vertical-align:middle; font-size:75%">Total</td>
			<td class="text-right smwrap"><span id="taxablevaluetotal_product_gst" class="input-sm text-right" size="8"></span></td>
			<td colspan="2" class="text-right sgstfield taxwrap"><span id="totalcgst_product_gst" class="input-sm text-right" size="8"></span></td>

			<td colspan="2" class="text-right sgstfield taxwrap"><span id="totalsgst_product_gst" class="input-sm text-right" size="8"></span></td>
			<td colspan="2" class="text-right igstfield taxwrap" hidden><span id="totaligst_product_gst" class="input-sm text-right" size="8"></span></td>
			<td colspan="2" class="text-right taxwrap"><span id="totalcess_product_gst" class="input-sm text-right" size="8"></span></td>
		      </tr>
		    </tfoot>
		  </table>
		</div>
	      </div>
	      <div class="col-sm-2 nopadding">
		<table id="invoice_product_table_total" class="table table-condensed table-bordered fixed-table fixed-tablepurchase">
		  <thead>
		    <tr>
		      <th style="line-height:380% !important; text-align:center;" class="col-xs-8">Total</th>
		    </tr>
		  </thead>
		  <tbody>
		    <tr>
		      <td class="col-xs-8"><input type="text" class="invoice_product_total form-control input-sm text-right numtype" value="0.00" size="14" placeholder="0.00" disabled></td>
		      <td class="col-xs-4 text-center"></td>
		    </tr>
		  </tbody>
		  <tfoot>
		    <td class="col-xs-8 text-right">
		      <span id="total_product_gst" class="input-sm text-right" size="9"></span>
		    </td>
		  </tfoot>
		</table>
	      </div>
	    </div>
	  </div>
	  <!-- GST Table end -->
	</div>
	<!-- Summary -->
	<div>
	</div>
	<div class="col-sm-12 row" style="margin-top:0.5cm;">
	  <div class="col-md-4">
	    <div class="row">
	      <div class="col-sm-12 form-group form-inline">
		<label class="col-sm-6 fsize" for="issuer_name">{% trans %}Issuer's Name{% endtrans %} :</label>
		<input class="form-control input-sm col-sm-6" id="issuer_name" aria-label="{% trans %}Issuer's Name{% endtrans %}" disabled>
	      </div>
	    </div>
	    <div class="row">
	      <div class="col-sm-12 form-inline form-group">
		<label class="col-sm-6 fsize">{% trans %}Designation{% endtrans %} :</label>
		<input class="form-control input-sm col-sm-6" id="issuer_designation" aria-label="{% trans %}Designation{% endtrans %}"disabled>
	      </div>
	    </div>
	  </div>
	  <div class="col-md-4">
	  </div>
	  <div class="col-md-4">
	    <div class="row">
	      <div class="form-group form-inline">
		<div class="col-sm-6">
		  <label for="taxableamount" style="font-size:100% !important;">{% trans %}Taxable Amount{% endtrans %} :</label>
		</div>
		<div class="col-sm-6 text-right">
		  <label id="taxableamount" style="font-size:100% !important; font-weight:normal !important"></label>
		</div>
	      </div>
	    </div>
	    <div class="row gstfield sgstfield">
	      <div class="form-group hborderdiv sgstfield form-inline">
		<div class="col-sm-6">
		  <label for="totalsgtax" style="font-size:100% !important;">{% trans %}Total SGST{% endtrans %} :</label>
		</div>
		<div class="col-sm-6 text-right">
		  <label id="totalsgtax" style="font-size:100% !important; font-weight:normal !important"></label>
		</div>
	      </div>
	    </div>
	    <div class="row gstfield sgstfield">
	      <div class="form-group hborderdiv sgstfield form-inline">
		<div class="col-sm-6">
		  <label for="totalcgtax" style="font-size:100% !important;">{% trans %}Total CGST{% endtrans %} :</label>
		</div>
		<div class="col-sm-6 text-right">
		  <label id="totalcgtax" style="font-size:100% !important; font-weight:normal !important"></label>
		</div>
	      </div>
	    </div>
	    <div class="row gstfield igstfield">
	      <div class="form-group hborderdiv igstfield form-inline">
		<div class="col-sm-6">
		  <label for="totaligtax" style="font-size:100% !important;">{% trans %}Total IGST{% endtrans %} :</label>
		</div>
		<div class="col-sm-6 text-right">
		  <label id="totaligtax" style="font-size:100% !important; font-weight:normal !important"></label>
		</div>
	      </div>
	    </div>
	    <div class="row hborderdiv gstfield">
	      <div class="form-group form-inline">
		<div class="col-sm-6">
		  <label for="totalinvcess" style="font-size:100% !important;">{% trans %}Total CESS{% endtrans %} :</label>
		</div>
		<div class="col-sm-6 text-right">
		  <label id="totalinvcess" style="font-size:100% !important; font-weight:normal !important"></label>
		</div>
	      </div>
	    </div>
	    <div class="row hborderdiv vatfield">
	      <div class="form-group form-inline">
		<div class="col-sm-6">
		  <label for="totalinvtax" style="font-size:100% !important;">{% trans %}Total Tax{% endtrans %} :</label>
		</div>
		<div class="col-sm-6 text-right">
		  <label id="totalinvtax" style="font-size:100% !important; font-weight:normal !important"></label>
		</div>
	      </div>
	    </div>
	    <div class="row hborderdiv" style="border-bottom-style:solid;">
	      <div class="form-group form-inline">
		<div class="col-sm-6">
		  <label for="totalinvoicevalue" style="font-size:100% !important;">{% trans %}Grand Total{% endtrans %} :</label>
		</div>
		<div class="col-sm-6 text-right">
		  <label id="totalinvoicevalue" style="font-size:100% !important; font-weight:normal !important"></label>
		</div>
	      </div>
	    </div>
	  </div>
	</div>
	</div>
      </div>
      <div class="panel-footer" hidden>
        <div class="container-fluid">
          <button id="rejectionnote_viewprint" class="btn btn-primary btn-sm" accesskey="t">{% trans %}Prin<u>t</u>{% endtrans %}</button>
          <!-- <button class="btn btn-info btnfocus btn-sm" id="viewattach" accesskey="h">{% trans %}View Attac<u>h</u>ment{% endtrans %}</button> -->
        </div>
      </div>
    </div>
  </div>
<script type="text/javascript" src="{{request.static_url('gkwebapp:static/js/viewrejectionnote.js')}}"></script>
</body>
